Subject: new Controlled Delay service specification I-D

From: John Wroclawski <[email-masked]>
Date: Fri, 23 Jun 1995 16:55:50 -0400

Folks,

I'm about to post the new version of the controlled delay service
specification internet-draft to the list. This document is also
available by anonymous ftp to host "mercury.lcs.mit.edu", file
"/pub/intserv/drafts/draft-ietf-intserv-control-del-svc-01.txt" and will
shortly be available in the usual internet-draft repositories.

					cheers,
					 -john
-- 
John Wroclawski
[email-masked]